Bug 979389 - [RFE] use asciidoc for man pages
[RFE] use asciidoc for man pages
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
3.2
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Joey Boggs
bugs@ovirt.org
node
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-28 07:57 EDT by Fabian Deutsch
Modified: 2014-07-14 07:52 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-14 07:52:56 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2013-06-28 07:57:59 EDT
Description of problem:
asciidoc can be used to generate man pages. dracut is already doing it. This might be a better way to maintain the pages.
Comment 1 Itamar Heim 2014-02-13 13:31:30 EST
pushing to target release 3.5, assuming its not planned for 3.4 at this point...
Comment 2 Fabian Deutsch 2014-07-14 07:52:56 EDT
We won't fix it now, but that is surely to keep an eye on in the future - but no need for a  bug.

Note You need to log in before you can comment on or make changes to this bug.